/* Color */

	/* Read more */
	.readmore { border-left-color: #a81004; }
	.readmore:before { color: #a81004; }
	.readmore .rm { border-color: #a81004; }
	.readmore:hover .rm { background-color: #a81004; }

	/* Fondos */

		/* Azules */
		.bg-azul-1 { background-color: rgb(21, 147, 209); }
		.bg-azul-2 { background-color: rgb(0, 105, 170); }
		.bg-azul-3 { background-color: rgb(0, 74, 130); }
		.bg-azul-4 { background-color: rgb(0, 41, 71); }
		.bg-azul-5 { background-color: rgb(0, 28, 51); }
		.bg-azul-6 { background-color: rgb(0, 15, 22); }

		.bg-azul-1 .readmore,
		.bg-azul-2 .readmore,
		.bg-azul-3 .readmore,
		.bg-azul-4 .readmore,
		.bg-azul-5 .readmore,
		.bg-azul-6 .readmore { border-left-color: #fff; }

		.bg-azul-1 .readmore:before,
		.bg-azul-2 .readmore:before,
		.bg-azul-3 .readmore:before,
		.bg-azul-4 .readmore:before,
		.bg-azul-5 .readmore:before,
		.bg-azul-6 .readmore:before { color: #fff; }

		.bg-azul-1 .readmore .rm,
		.bg-azul-2 .readmore .rm,
		.bg-azul-3 .readmore .rm,
		.bg-azul-4 .readmore .rm,
		.bg-azul-5 .readmore .rm,
		.bg-azul-6 .readmore .rm { border-color: #fff; }

		.bg-azul-1 .readmore:hover .rm,
		.bg-azul-2 .readmore:hover .rm,
		.bg-azul-3 .readmore:hover .rm,
		.bg-azul-4 .readmore:hover .rm,
		.bg-azul-5 .readmore:hover .rm,
		.bg-azul-6 .readmore:hover .rm { background-color: #fff; }

		.bg-azul-1 .readmore:hover:before { color: rgb(21, 147, 209) !important; }
		.bg-azul-2 .readmore:hover:before { color: rgb(0, 105, 170) !important; }
		.bg-azul-3 .readmore:hover:before { color: rgb(0, 74, 130) !important; }
		.bg-azul-4 .readmore:hover:before { color: rgb(0, 41, 71) !important; }
		.bg-azul-5 .readmore:hover:before { color: rgb(0, 28, 51) !important; }
		.bg-azul-6 .readmore:hover:before { color: rgb(0, 15, 22) !important; }

		/* Rojos */
		.bg-rojo-1 { background-color: rgb(168, 16, 4); }
		.bg-rojo-2 { background-color: rgb(84, 16, 4); }

		/* Grises */
		.bg-gris-1 { background-color: rgb(242, 242, 242); }
		.bg-gris-2 { background-color: rgb(230, 230, 230); }
		.bg-gris-3 { background-color: rgb(204, 204, 204); }
		.bg-gris-4 { background-color: rgb(179, 179, 179); }
		.bg-gris-5 { background-color: rgb(153, 153, 153); }
		.bg-gris-6 { background-color: rgb(128, 128, 128); }	
		.bg-gris-7 { background-color: rgb(102, 102, 102); }
		.bg-gris-8 { background-color: rgb(77, 77, 77); }
		.bg-gris-9 { background-color: rgb(51, 51, 51); }
	   .bg-gris-10 { background-color: rgb(26, 26, 26); }

	/* Texto */

		h3, h3 > small { color: #004a82; }

		.bg-azul-1 .content h3,
		.bg-azul-1 .content h3 > small,
		.bg-azul-1 .content span,
		.bg-azul-1 .content p,
		.bg-azul-2 .content h3,
		.bg-azul-2 .content h3 > small,
		.bg-azul-2 .content span,
		.bg-azul-2 .content p,
		.bg-azul-3 .content h3,
		.bg-azul-3 .content h3 > small,
		.bg-azul-3 .content span,
		.bg-azul-3 .content p,
		.bg-azul-4 .content h3,
		.bg-azul-4 .content h3 > small,
		.bg-azul-4 .content span,
		.bg-azul-4 .content p,
		.bg-azul-5 .content h3,
		.bg-azul-5 .content h3 > small,
		.bg-azul-5 .content span,
		.bg-azul-5 .content p,
		.bg-azul-6 .content h3,
		.bg-azul-6 .content h3 > small,
		.bg-azul-6 .content span,
		.bg-azul-6 .content p,
		.bg-rojo-1 .content h3,
		.bg-rojo-1 .content h3 > small,
		.bg-rojo-1 .content span,
		.bg-rojo-1 .content p,
		.bg-rojo-2 .content h3,
		.bg-rojo-2 .content h3 > small,
		.bg-rojo-2 .content span,
		.bg-rojo-2 .content p,

		.readmore:hover:before { color: #fff !important; }
               
   /*Orly  FAQ*/
   #block-views-faq-block .content{
       text-align: left;
       padding: 30px 30px 0;
   }
   #block-views-faq-block .content .title-block{
       display: none;
   }
   #block-views-faq-block .views-row{
       margin-bottom: 30px;
       padding-bottom: 20px;
       border-bottom: 1px solid #e5e5e5;
   }
   #block-views-faq-block .views-row .views-field-title{
       margin-bottom: 10px;
   }
   #block-views-faq-block .views-row .views-field-title span{
       font-size: 14px;
       font-weight: bold;
   }
  #block-views-faq-block .views-exposed-form .views-exposed-widget {
  float: left;
  padding: 0;
}
 #block-views-faq-block input[type="text"]{
  border: 1px solid #cccccc;
  font-size: 12px;
  padding: 5px;
  color: black;
}
#block-views-faq-block #edit-submit-faq{
  background-image: url("../images/Sprite.svg");
}
#block-views-faq-block input[type="submit"] {
/*position: relative;*/
background-position: 0 -70px;
background-color: transparent;
text-indent:-9999px;
height: 23px;
width: 31px;
padding: 0;
margin-top: 4px;
/*right: 34px;*/
}
#block-views-faq-block #edit-title{
    width: 100%;
}
   #block-views-faq-block #views-exposed-form-faq-block{
     margin-bottom: 30px;
   }
.faq_block {
  cursor: pointer;
  height: 90px;
  position: absolute;
  top: 0;
  transition-duration: 0.7s;
  transition-property: background-color;
  display: block;
  right: 275px;
}
.faq_block .title-block{
  display: none;
}
.faq_block li a{
  border-left: 1px solid #cccccc;
  color: #014a82;
  display: block;
  float: left;
  font-family: "r-light";
  font-size: 20px;
  font-weight: bold;
  height: 50px;
  margin: 15px 0 0;
  padding-left: 30px;
  padding-right: 20px;
  padding-top: 14px;
  width: 100%;
text-decoration: none;
}
.faq_block ul.menu li {
  margin: 0;
}
.faq_block ul{
display: inline-block;
}
.faq_block li.leaf {
  padding: 0;
}
.faq_block li {
  border-top: 5px solid transparent;
}
.faq_block li.active-trail {
  border-top: 5px solid #014a82;
}
.faq_block .block .content {
  padding: 0;
  text-align: center;
}

#news .readmore{
    text-indent: -9999px;
    margin-top: 0px;
}
#news .readmore::before {
  left: 12px;
  top: -9px;
}
   
   /*Fin Orly*/
